:root {
  --col-pge-bg: #434343; /* // background colour page */
  --col-nav-bg: #1c1c1c; /* // nav background colour when scrolled */
  --col-nav: #ffffff; /* // nav font when scrolled */
  --col-tit: #ffffff; /* // title colour */
  --col-bdy-bg: #003b5d; /* // background colour body */
  --col-hed: #ea9252; /* // font colour heading */
  --col-nor: #65c2d4; /* // colour normal */
  --siz-nav-h: 50px; /* // height of fixed navigation at top of page */
  --siz-bdy-w: 1280px; /* // maximum width of page content */
}

html body {
  margin: 0;
  background-color: var(--col-pge-bg);

  font-size: 1.2em;
  color: var(--col-nor);
  font-family: sans-serif;
  font-weight: 400;
  font-style: normal;
  font-variant: normal;
  vertical-align: baseline;
  text-decoration: none;
  display: block;
  line-height: 1.2;
  text-align: left;
  margin-left: 0.0pt;
  margin-right: 0.0pt;
  padding-left: 0.0pt;
  text-indent: 0.0pt;
}

body > div:nth-child(1) { /* top nav wide as page */
  position: fixed;
  top: 0;
  left: 0;
  width: 100%;
}

#nav { /* top nav center div */
  max-width: var(--siz-bdy-w);
  margin: 0 auto;
  padding: 10px;
  height: var(--siz-nav-h);
  background-color: var(--col-nor);
  color: var(--col-bdy-bg);
  display: grid;
  grid-template-columns: 1fr auto 1fr;
  box-sizing: border-box;
}

#nav.scrolled {
  background-color: var(--col-nav-bg);
  color: var(--col-nav);
}

body > div:nth-child(1) > div > div:nth-child(1) { /* top nav left div */
  display: flex;
  justify-content: flex-start;
  font-size: xx-large;
}

body > div:nth-child(1) > div > div:nth-child(2) { /* top nav center div */
  
}

body > div:nth-child(1) > div > div:nth-child(3) { /* top nav right div */
  display: flex;
  justify-content: flex-end;
}

/* //
   // Body
   //
*/

body > div:nth-child(2) { /* // body, width of page */
}

.bdy { /* // body centering div, width of content */
  max-width: var(--siz-bdy-w);
  margin: 0 auto;
  padding: 20px 0 0 0;
  background-color: var(--col-bdy-bg);
  display: flex;
  flex-wrap: wrap;
  box-sizing: border-box;
}

.bdy > div {
  margin: 5px 15px 8px 15px;
  flex-basis: 26%;
  flex-grow: 1;
  min-width: 200px;
  padding: 0 10px 0 10px;
}

.bdy > div img { width: 100%; }

.bdy > div.fw100 { flex-basis: 100%; } /* flex child width in % */
.bdy > div.fw30 { flex-basis: 30%; }
.bdy > div.fw60 { flex-basis: 50%; }

.bdy div.fs200 { font-size: 200%; } /* font size in % relative to body font size */

.bdy ul {
  margin-inline-start: 0;
  padding-inline-start: 20px;
}
.bdy li { margin-bottom: 10px; }

div.banner {
  background-image: url("/asset/image/ni-banner.png");
  background-position: center center;
  background-size: cover;
  min-height: 364px;
  margin: 0;
}

div.banner > div {
  color: var(--col-tit);
  margin-right:40px;
  margin-top: 40px;
  text-align: right;
}

div.banner > div > div:nth-child(1) {
  font-size: 400%;
  font-family: 'DM Sans';
  font-weight: 700;
  font-style: normal;
  font-variant: normal;
  vertical-align: baseline;
  text-decoration: none;
  line-height: 1.2;
}

.heading {
  text-align: center;
  color: var(--col-hed);
  font-size: x-large;
  font-weight: 900;
}

div.footer {
  background-image: url("/asset/image/ni-footer.png");
  background-position: center center;
  background-size: cover;
  min-height: 300px;
  margin: 0;
  padding: 0;
}

.footer > div {
  margin-left: 60px;
  margin-top: 60px;
}